<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.cnd.dwarfdiscovery">
    <module_version install_time="1276187958120" last="true" origin="installer" specification_version="1.9.1">
        <file crc="4150589541" name="config/Modules/org-netbeans-modules-cnd-dwarfdiscovery.xml"/>
        <file crc="3048180332" name="modules/org-netbeans-modules-cnd-dwarfdiscovery.jar"/>
    </module_version>
</module>
